### Hierarchy

- MemoryUsage

## Index

### Properties

- external
- heapTotal
- heapUsed
- rss

## Properties

### external

external: number

- Defined in node_modules/@types/node/globals.d.ts:643

### heapTotal

heapTotal: number

- Defined in node_modules/@types/node/globals.d.ts:641

### heapUsed

heapUsed: number

- Defined in node_modules/@types/node/globals.d.ts:642

### rss

rss: number

- Defined in node_modules/@types/node/globals.d.ts:640

Generated using TypeDoc